{
  "format_version": "1.13.0",
  "minecraft:entity": {
    "description": {
      "identifier": "furnicraft:ventilador",
      "is_spawnable": false,
      "is_summonable": true,
      "is_experimental": false
    },
    "components": {
      "minecraft:type_family": {
        "family": [ "armor_stand", "inanimate", "mob" ]
      },
      "minecraft:health": {
        "value": 1,
        "max": 1
      },
	  "minecraft:navigation.walk": {
      },
      "minecraft:movement.basic": {
      },
      "minecraft:movement": {
        "value": 0,
        "max": 0
      },
      "minecraft:knockback_resistance": {
        "value": 100,
        "max": 100
      },
      "minecraft:push_through": {
      "value": 1
      },
      "minecraft:fall_damage": {
      "value": 0.0
      },
      "minecraft:scale": {
        "value": 1.0
      },
      "minecraft:loot": {
        "table": "loot_tables/entities/nada.json"
      },
      "minecraft:collision_box": {
        "width": 0.1,
        "height": 0.1
      }
    }
  }
}